.section-faq {
    margin: 40px auto 0;
    margin-bottom: 0px;
    display: flex;
    flex-direction: column;
    gap: 12px;
    font-family: "Plus Jakarta Sans", system-ui, sans-serif;
    display: flex !important;
    flex-direction: column !important;
    margin-bottom: 40px !important;
}
.faq-flex {
    display: flex;
    flex-direction: row;
    align-items: left;
    gap: 60px;
}
.right-col {
    width: 70%;
}
.faq-top {
    width: 100%;
    text-align: left;
    padding: 15px;
}
.faq-top h2 {
    color: #083428;
    font-family: "Plus Jakarta Sans";
    font-size: 50px;
    font-style: normal;
    font-weight: 600;
    line-height: 88px;
    text-transform: uppercase;
    margin: 30px;
}
.vasarloknak-footer {
    width: 100%;
    margin: 0;
    padding: 100px;
    /* bg image: /img/vasarlok/footer_bg.png cover no repeat */
    background: url("/img/vasarlok/footer_bg.png") no-repeat center center;
    background-size: cover;
}
.vasarloknak-footer-card {
    width: 65%;
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    padding: 30px;
    align-items: center;
    text-align: center;
    border-radius: 71px;
    background: var(--Just-White, #fff);
    backdrop-filter: blur(28.25px);
}
.vasarloknak-footer-card-text {
    color: #083428;
    text-align: center;
    font-family: "DM Sans";
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.vasarloknak-footer__cta {
    margin-top: 25px;
    display: flex;
    justify-content: space-around;
    flex-direction: row;
    width: 100%;
}
.vasarloknak-footer-card-text p {
    padding: 25px;
}
@media (max-width: 1443px) {
    .vasarloknak-footer-card {
        width: 75%;
    }
}
@media (max-width: 1100px) {
    .vasarloknak-footer-card {
        width: 90%;
    }
    .vasarloknak-footer-card-text {
        color: #083428;
        text-align: center;
        font-family: "DM Sans";
        font-size: 28px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }
}
@media (max-width: 768px) {
    .vasarloknak-footer-card {
        width: 80%;
        display: flex;
        flex-direction: column;
        padding: 15px;
    }
    .faq-flex {
        flex-direction: column;
        gap: 30px;
    }
    .vasarloknak-footer {
        padding: 40px 10px;
        /* bg image csere: footer_bg_mobile.png */
        background: url("/img/vasarlok/footer_bg_mobile.png") no-repeat center
            center;
        background-size: cover;
    }
    .vasarloknak-footer-card-text {
        font-size: 18px;
    }
    .vasarloknak-footer__cta {
        flex-direction: column;
        gap: 15px;
        padding-bottom: 40px;
    }
    .vasarloknak-footer__cta .cards-btn-primary {
        font-size: 12px !important;
    }
    .right-col {
        width: 100%;
    }
    .faq-top {
        text-align: center;
        padding: 0px;
    }
    .faq-top h2 {
        font-size: 28px;
        line-height: 48px;
        margin: 0 15px 15px 15px;
    }
    .left-col {
        display: none;
    }
}
.faq-item {
    border-bottom: 1px solid #e0e0e0;
    padding: 15px 0;
}
.faq-question {
    width: 100%;
    background: none;
    border: none;
    padding: 0;
    text-align: left;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
